LVPN-UNKNOWN-PEERS(1)

NOMBRE

Lista los pares desconocidos

SINOPSIS

lvpn unknown-peers [/var/log/tinc.lvpn.log]

OPCIONES

-h  Esta ayuda

-c  Contar los intentos de conexión fallidos. Muestra una cuenta de las conexiones sin éxito de cada par.

DESCRIPCION

Busca los nodos que intentan conectarse con el nodo local pero son rechazados porque la llave no está accesible.

El demonio tincd debe iniciarse con la opción –logfile.

Útil para usar en conjunto con lvpn add-host.

VER TAMBIEN

lvpn-add-host(1)

AUTHORS
Nicolás Reynolds <fauno@endefensadelsl.org>.